#include "visitor.h"

void visit(struct ast_node *node, visitor v)
{
    (void)node;
    (void)v;
}

void print_prefix(struct ast_node *node)
{
    (void)node;
}

void print_infix(struct ast_node *node)
{
    (void)node;
}

void print_suffix(struct ast_node *node)
{
    (void)node;
}
